## fannj 0.3

=== debian/changelog ===
fannj (0.3-2) unstable; urgency=medium

  * Team upload.
  * Take over packag into Debian Science team maintenance
  * Fix Homepage
  * Fix watch file
  * Remove unneeded override_jh_build from rules file (thanks for the hint
    to Gilles Filippini <pini@debian.org>)
    Closes: #923749

 -- Andreas Tille <tille@debian.org>  Tue, 23 Apr 2019 22:15:00 +0200

fannj (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #608951)

 -- Daniel Thomas <drt24-debian@srcf.ucam.org>  Fri, 07 Jan 2011 22:30:08 +0000
