=== debian/control ===
Source: fannj
Section: java
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Thomas <drt24-debian@srcf.ucam.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32)
Build-Depends-Indep: default-jdk, junit, libjna-java, default-jdk-doc
Standards-Version: 3.9.1
Vcs-Browser: https://salsa.debian.org/science-team/fannj
Vcs-Git: https://salsa.debian.org/science-team/fannj.git
Homepage: https://github.com/krenfro/fannj

Package: libfannj-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libfann2
Recommends: ${java:Recommends}
Suggests: libfannj-java-doc
Description: FannJ a Java binding to the Fast Artificial Neural Network (FANN) C library
 Use FannJ if you have an existing ANN from the FANN project (libfann2) that you
 would like to access from Java. There are several GUI tools that will
 help you create and train an ANN.

Package: libfannj-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: FannJ - Documentation
 Use FannJ if you have an existing ANN from the FANN project (libfann2) that you
 would like to access from Java. There are several GUI tools that will
 help you create and train an ANN.
 This is the Documentation package for FannJ
