=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=/usr/share/java/jna.jar:/usr/share/java/junit.jar

%:
	dh --with javahelper $@

override_dh_installdocs:
	dh_installdocs --link-doc=libfannj-java
