=== debian/watch ===
version=4
https://github.com/krenfro/fannj/releases/latest .*/archive/fannj@ANY_VERSION@@ARCHIVE_EXT@
