## fannj 0.7

=== debian/changelog ===
fannj (0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #925608
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add missing build dependency on dh addon.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Fix dh call
  * Do not depend from Java package

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 21:17:22 +0100
