=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Thomas <drt24-debian@srcf.ucam.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32)
+Build-Depends: debhelper-compat (= 13), javahelper
 Build-Depends-Indep: default-jdk, junit, libjna-java, default-jdk-doc
-Standards-Version: 3.9.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/fannj
 Vcs-Git: https://salsa.debian.org/science-team/fannj.git
 Homepage: https://github.com/krenfro/fannj
+Rules-Requires-Root: no
 
 Package: libfannj-java
 Architecture: all
@@ -23,8 +24,9 @@
 Package: libfannj-java-doc
 Section: doc
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
+Suggests: libfannj-java
 Description: FannJ - Documentation
  Use FannJ if you have an existing ANN from the FANN project (libfann2) that you
  would like to access from Java. There are several GUI tools that will
