=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export CLASSPATH=/usr/share/java/jna.jar:/usr/share/java/junit.jar
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=libfannj-java
