=== debian/watch ===
version=4
https://github.com/krenfro/fannj/tags .*/fannj@ANY_VERSION@@ARCHIVE_EXT@
